2024-07-25 03:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005882MindRoll[WHDLoad Installs Games] slavepublic2023-04-09 08:16
Reporterretrogamer 
Assigned ToPsygoreProject InfoMind-Roll (Thalamus)
http://www.whdload.de/games/MindRoll.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005882: Adress Error when running the game with 68010 cpu.
DescriptionAdress Error when running the game with 68010 cpu.

registerfile attatched.
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012575

Psygore (developer)

Could you try the attached slave ?

note ~0012576

retrogamer (reporter)

Thanks for the new slave it works perfect npw.

I think this ticket can be closed now.

note ~0012603

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2022-11-22 18:02 retrogamer New Issue
2022-11-22 18:02 retrogamer File Added: .whdl_registermindrol
2022-11-23 23:02 StingRay Assigned To => Psygore
2022-11-23 23:02 StingRay Status new => assigned
2023-03-27 18:04 Psygore File Added: MindRoll12.lha
2023-03-27 18:05 Psygore Note Added: 0012575
2023-03-27 19:14 retrogamer Note Added: 0012576
2023-04-03 00:58 Psygore Status assigned => resolved
2023-04-03 00:58 Psygore Resolution open => fixed
2023-04-03 00:58 Psygore Note Added: 0012603
2023-04-09 08:16 Psygore Status resolved => closed
+Issue History